*  ****************  REVHDR COMMAND FILE  *******************
* Used by Review.CMD to print headings for different database listings.
*************************************************************************

IF !(Database) = 'INSERTS'
   ? 'IO#  MAGAZINE       ISSUE   JOB   AD             SPACE         '+;
     '   GROSS      NET   X  DATE'
ELSE
   IF !(Database) = 'BILLINGS'
      ? 'INV#  JOB   DATE    TAXABLE      TAX   NO:TAX    PO#   DESCRIPTION'
   ELSE
      IF !(Database) = 'INVOICES'
         ? 'INV#  CLT   DATE  TAXABLE      TAX   NO:TAX     '+;
                 'TOTAL   AMT:RCD  DATE'
      ELSE
         IF !(Database) = 'COSTBASE'
            ? 'DATE  CHECK JOB     AMOUNT  NAME                  '+;
                     'DESCRIPTION          DATE   BILL#  HOURS EMP'
         ELSE
            IF !(Database) = 'DEPOSITS'
               ? 'DATE   RECEIVED FROM         CHECK    AMOUNT  '+;
                                 'INV#  COMMENTS'
            ENDIF
         ENDIF
      ENDIF
   ENDIF
ENDIF
